API 文档
put
/api/v1/Psp/beneficiaries/{beneficiaryId}/enableConfirms a registered bank account with the user's PIN, when strong authentication is on.
Psp
参数
x-pincode
header · string
选修的
beneficiaryId
path · string
必需的
provider
query · string
必需的
version
path · string
必需的
响应
- 200The confirmed bank account.application/json
{ "id": "2b7d9e41-8c3a-4f6b-a215-7c9e0d3f5a18", "name": "Jane Smith", "currency": { "value": "EUR" }, "createdDate": "2026-10-16T09:00:00Z", "isCompanyContact": false, "isEnabled": true, "identifiers": [ { "name": "Rail", "value": "SEPA" }, { "name": "IBAN", "value": "DE89370400440532013000" }, { "name": "BIC", "value": "COBADEFFXXX" } ], "approvalStatus": null } - 400Incorrect PIN.application/json
"string"
- 401Not authenticated.application/json
{} - 404Unknown bank account or method.application/json
{}